Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885885 (CVE-2020-15969) - CVE-2020-15969 chromium-browser: Use after free in WebRTC
Summary: CVE-2020-15969 chromium-browser: Use after free in WebRTC
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-15969
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1885915 1885916 1885917 1889221 1889222 1889223 1889224 1889225 1889226 1889227 1889231 1889232 1889233 1889234 1889235 1889236 1889237
Blocks: 1885919
TreeView+ depends on / blocked
 
Reported: 2020-10-07 09:23 UTC by msiddiqu
Modified: 2021-02-16 19:10 UTC (History)
8 users (show)

Fixed In Version: chromium-browser 86.0.4240.75, firefox 78.4, thunderbird 78.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-13 14:21:20 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4235 0 None None None 2020-10-13 08:21:32 UTC
Red Hat Product Errata RHSA-2020:4310 0 None None None 2020-10-22 17:15:52 UTC
Red Hat Product Errata RHSA-2020:4311 0 None None None 2020-10-22 16:34:07 UTC
Red Hat Product Errata RHSA-2020:4315 0 None None None 2020-10-22 17:37:19 UTC
Red Hat Product Errata RHSA-2020:4317 0 None None None 2020-10-22 20:52:02 UTC
Red Hat Product Errata RHSA-2020:4330 0 None None None 2020-10-26 08:59:49 UTC
Red Hat Product Errata RHSA-2020:4909 0 None None None 2020-11-04 14:19:49 UTC
Red Hat Product Errata RHSA-2020:4913 0 None None None 2020-11-04 13:25:58 UTC
Red Hat Product Errata RHSA-2020:4944 0 None None None 2020-11-05 08:56:06 UTC
Red Hat Product Errata RHSA-2020:4945 0 None None None 2020-11-05 09:06:37 UTC
Red Hat Product Errata RHSA-2020:4947 0 None None None 2020-11-05 09:29:47 UTC
Red Hat Product Errata RHSA-2020:4948 0 None None None 2020-11-05 08:54:26 UTC

Description msiddiqu 2020-10-07 09:23:50 UTC
An use after free flaw was found in the WebRTC component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1124659

External References:

https://chromereleases.googleblog.com/2020/10/stable-channel-update-for-desktop.html

Comment 1 msiddiqu 2020-10-07 09:34:45 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1885917]
Affects: fedora-all [bug 1885916]

Comment 5 errata-xmlrpc 2020-10-13 08:21:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:4235 https://access.redhat.com/errata/RHSA-2020:4235

Comment 6 Product Security DevOps Team 2020-10-13 14:21:20 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-15969

Comment 11 errata-xmlrpc 2020-10-22 16:34:18 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.0 Update Services for SAP Solutions

Via RHSA-2020:4311 https://access.redhat.com/errata/RHSA-2020:4311

Comment 14 errata-xmlrpc 2020-10-22 17:15:51 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2020:4310 https://access.redhat.com/errata/RHSA-2020:4310

Comment 15 errata-xmlrpc 2020-10-22 17:37:18 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.1 Extended Update Support

Via RHSA-2020:4315 https://access.redhat.com/errata/RHSA-2020:4315

Comment 18 errata-xmlrpc 2020-10-22 20:52:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2020:4317 https://access.redhat.com/errata/RHSA-2020:4317

Comment 21 errata-xmlrpc 2020-10-26 08:59:47 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2020:4330 https://access.redhat.com/errata/RHSA-2020:4330

Comment 40 errata-xmlrpc 2020-11-04 13:25:57 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2020:4913 https://access.redhat.com/errata/RHSA-2020:4913

Comment 41 errata-xmlrpc 2020-11-04 14:19:48 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2020:4909 https://access.redhat.com/errata/RHSA-2020:4909

Comment 47 errata-xmlrpc 2020-11-05 08:54:20 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.2 Extended Update Support

Via RHSA-2020:4948 https://access.redhat.com/errata/RHSA-2020:4948

Comment 48 errata-xmlrpc 2020-11-05 08:56:04 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.0 Update Services for SAP Solutions

Via RHSA-2020:4944 https://access.redhat.com/errata/RHSA-2020:4944

Comment 49 errata-xmlrpc 2020-11-05 09:06:34 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.1 Extended Update Support

Via RHSA-2020:4945 https://access.redhat.com/errata/RHSA-2020:4945

Comment 50 errata-xmlrpc 2020-11-05 09:30:01 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2020:4947 https://access.redhat.com/errata/RHSA-2020:4947


Note You need to log in before you can comment on or make changes to this bug.